{% extends "baseFront.html.twig" %}
{% block reclamation %}

    <section class="akame-blog-area section-padding-80-0 clearfix">
    <div class="container">
    <div class="row">
        <!-- Section Heading -->
        <div class="col-12">
            <div class="section-heading text-center">
                <h2>Nos Publication</h2>
                <p>*******************************************************</p>
            </div>
        </div>
    </div>


        <div class="col-lg-6">
            <div class="card">
                <div class="card-header">Recherche</div>
                <div class="card-body card-block">
                    {{ form_start(form) }}
                    <form action="" method="post" class="">
                        <div class="form-group">
                            <div class="input-group">
                                <div class="input-group-addon">Titre</div>
                                {{ form_widget(form.Titre,{'attr':{'class': 'form-control input-lg','placeholder':'Titre'}}) }}

                            </div>
                        </div>
                        <div class="form-group">
                            <div class="input-group">
                                <div class="input-group-addon">Type</div>
                                {{ form_widget(form.Type,{'attr':{'class': 'form-control input-lg','placeholder':'Type'}}) }}
                            </div>
                        </div>

                        <div class="form-actions form-group">

                            {{ form_widget(form.Rechercher,{'attr':{'class':'btn btn-danger glyphicon glyphicon-search'}}) }}
                            {{ form_end(form) }}
                            <i class="fa fa-search"></i></a>
                        </div>
                    </form>
                </div>
            </div>
        </div>




    <div class="row">




{% for a in v %}
<div class="col-12 col-md-6 col-lg-4">
    <div class="single-post-area mb-80 wow fadeInUp" data-wow-delay="200ms" style="visibility: visible; animation-delay: 200ms; animation-name: fadeInUp;">
        <div class="post-thumbnail">
            <a href="single-blog.html"><img src="{{ asset('uploads/'  ~ a.image) }}" alt=""></a>
        </div>
        <div class="post-content">
            <a href="{{ path('_AfficheDetail', {'idPub': a.idpublication}) }}" class="post-title">{{ a.titre }}</a>
            <div class="post-meta">
                <a href="#" class="post-date"> {{ a.type }}</a>


            </div>
            <p>{{ a.contenu }}</p>
        </div>
    </div>
</div>

    {% endfor %}
    </div>
    </div>
    </section>
{% endblock %}